
@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'VarelaRegular';
    src: url('varela-regular.eot');
    src: url('varela-regular.eot') format('embedded-opentype'),
         url('varela-regular.woff') format('woff'),
         url('varela-regular.ttf') format('truetype'),
         url('varela-regular.svg#VarelaRegular') format('svg');
}
@font-face {
    font-family: 'MyriadProLight';
    src: url('myriadpro-light.eot');
    src: url('myriadpro-light.eot') format('embedded-opentype'),
         url('myriadpro-light.woff') format('woff'),
         url('myriadpro-light.ttf') format('truetype'),
         url('myriadpro-light.svg#MyriadProLight') format('svg');
}
@font-face {
    font-family: 'MyriadProCondensed';
    src: url('myriadpro-cond.eot');
    src: url('myriadpro-cond.eot') format('embedded-opentype'),
         url('myriadpro-cond.woff') format('woff'),
         url('myriadpro-cond.ttf') format('truetype'),
         url('myriadpro-cond.svg#MyriadProCondensed') format('svg');
}

.clear{clear:both}
body,h1,h2,h3,h4,h5,h6,ul,p{margin:0px; padding:0px;}
body{background:#ffffff;}
.head{width:100%; margin:0px; background:#f8f8f8;}
.header{ width:980px; margin:auto;}
.logo{float:left; padding-top:17px;}
.right_header{float:right; text-align:right; padding-top:40px;}
.right_header h3{font-size:30px; color:#000;font-family: 'MyriadProCondensed';}
.right_header p{color:#212121; font-size:18px; font-family: 'MyriadProLight';}
.right_header span{color:#212121; font-size:16px;}
.right_header span a { color:#212121; text-decoration:none;}
.right_header span a:hover { text-decoration:underline; color:#3E4095;}


.menu{width:980px; margin:auto;padding-top:28px; clear:both}
.menu ul{float:left;  margin-bottom:17px; //margin-top:5px;}
.menu ul li{list-style-type:none; display:inline; color:#212121; font-size:16px; //border:1px solid #ffffff; }
.menu ul li a{text-decoration:none; color:#212121;font-size:13px; padding:8px; font-family: 'VarelaRegular';//border:1px solid #ffffff;}
.menu ul li a:hover{//background:#212121; //border:1px solid #212121; //border-radius:5px; //color:#ffffff;}


.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative;}
.sf-menu>li>a{display:block;position:relative;font-size: 16px;  font-family: 'VarelaRegular';line-height: 20px; color:#b5b5b5; text-transform:uppercase; padding:16px 0px 17px;  text-align:center;}
.sf-menu>li:hover,.sf-menu>li.current,.sf-menu>li.sfHover{ background:#212121;}
.sf-menu>li:hover>a,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{ color:#FFFFFF;}
.sf-menu>li{ border-radius:5px; margin-right:6px; background:url(images/spacer.gif) repeat;}
.sf-menu>li.indice>a{ background:url(images/indice.png) 55px 41px no-repeat}
/*================================>> 2 Level <<========================================*/
.sf-menu>li>ul,.sf-menu>li.sfHover>ul{left:0;top:45px;//width: 123px; border-radius:5px;padding:17px 0 8px 0;/* match top ul list item height */z-index:99; /*background:url(images/sub_ul.jpg) repeat; */ background:#212121;}
.sf-menu>li>ul>li{ text-align:left !important;}
.sf-menu>li>ul>li>a{font-size: 16px; font-family: 'VarelaRegular'; line-height: 18px; color:#fff; text-transform:uppercase; padding:13px 10px 13px 29px; display:block; background:url(images/sub_marker.png) 19px 19px no-repeat;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{ background-color:#3E4095;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:150px;top:0px;min-width: 248px;padding:0 0 0 0;/* match top ul list item height */z-index:99}
.sf-menu li li li{ font-family: 'VarelaRegular'; float:left;width:123px; background:url(images/sub_li.jpg) repeat; border-radius:5px; margin-right:1px;}
.sf-menu li li li a{ font-family: 'VarelaRegular';padding:13px 0 13px; display:block;font-size: 16px; color:#fff; text-transform:uppercase; text-align:center;}
.sf-menu li li li:hover{ background:url(images/sub_li1.jpg) repeat;}
.sf-menu li li li a:hover{ background:none;}




.content{width:980px; margin:auto; padding-top:50px; padding-bottom:40px; //height:900px;}
.content h2{font-size:24px; font-family:"Times New Roman", Times, serif; color:#212121; font-weight:bold; margin-left:15px; margin-right:15px;}
.content h3{font-size:19px; font-family:"Times New Roman", Times, serif; color:#212121; font-weight:bold;margin-left:15px; margin-right:15px;}
.content p{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#212121;margin-left:15px; margin-right:15px; margin-top:35px; line-height:22px}

.row {width:388px; margin:5px 0; float:left;}
.row label{float:left;width:150px; font-size:12px; color:#333;  line-height:25px; padding-left:10px;}
.row input{float:left; width:220px; height:25px; background:#ffffff; border:1px solid #D8D8D8;}
.row textarea{float:left;width:220px; height:85px; background:#ffffff; border:1px solid #D8D8D8;}
.submit{float:right !important; background:#000 !important; width:98px !important; height:28px !important; cursor:pointer !important; border:0; color:#FFF}


.footer{width:100%; margin:0px; background:#f8f8f8; border-top:1px solid #f2f2f2;}
/*.foot{width:980px; margin:auto; margin-top:65px; }
.foot .left{width:400px;float:left; margin-left:15px;}
.foot .center{width:200px; float:left;}
.foot .right{float:left; margin-left:150px; text-align:right}
.foot .right p{font-size:12px; color:#585858; font-family:Arial, Helvetica, sans-serif;margin-top:10px; }
.foot .right span{color:#000000; font-weight:bold;}
.foot .right .map{margin-top:14px;}
.foot h3{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#111111; font-weight:bold;}
.foot ul{width:180px; float:left; margin-top:26px;}
.foot .next_ul{margin-left:15px;}
.foot ul li{list-style-type:none; background:url(images/list_image.jpg) center left no-repeat; line-height:20px; margin-top:10px; margin-bottom:10px; }
.foot ul li a{text-decoration:none; color:#757575; font-family:Arial, Helvetica, sans-serif; font-size:10px;margin-left:10px;}
.foot ul li:hover{background:#3e4095 url(images/list_hover_bg.png) center no-repeat; color:#ffffff; padding:0px;}
.foot ul li:hover > a{color:#ffffff; margin-left:20px;}
*/